<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sr_FTUCumPumpActivator.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Pump </Source>
      <Dest>ポンプ</Dest>
    </String>
    <String List="0">
      <Source> starting - analTo: </Source>
      <Dest>開始-肛門で： </Dest>
    </String>
    <String List="0">
      <Source>, vagTo: </Source>
      <Dest>, 膣で： </Dest>
    </String>
    <String List="0">
      <Source>Tried to use cum pump while already animating!</Source>
      <Dest>すでにアニメーティングしているのに中出しポンプを使ってみた！</Dest>
    </String>
    <String List="0">
      <Source>Tried to use cum pump during a scene!</Source>
      <Dest>シーン中に中出しポンプを使ってみた！</Dest>
    </String>
    <String List="0">
      <Source> is still empty and resets</Source>
      <Dest>まだ空で、リセットされます</Dest>
    </String>
    <String List="0">
      <Source>Pump activator state active starting</Source>
      <Dest>ポンプ動作状態　活動開始</Dest>
    </String>
    <String List="0">
      <Source> will activate in 15s</Source>
      <Dest>15秒でアクティブになります</Dest>
    </String>
    <String List="0">
      <Source>Pump activator state active ending</Source>
      <Dest>ポンプ動作状態　活動終了</Dest>
    </String>
  </Content>
</SSTXMLRessources>